# Classification

This technique is used to obtain important and relevant information about data and metadata. This data mining technique helps to classify data in different classes.

Data mining techniques can be classified by different criteria, as follows:

---

## Decision Tree

## Bayes Theorem

## Rule Based
